#fw-section-hero-da1f067d-9d13-4811-8c44-da930c28f33a {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}







#fw-section-hero-video-1704294631 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}








#fw-section-hero-1700957229 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-video-1701879554 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


















































#fw-section-hero-video-1711644180 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-video-1711644946 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-video-1711648401 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-video-1711648465 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-video-1711648483 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-video-1711648511 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}











#fw-section-hero-video-1711652675 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}























#fw-section-hero-0 {
--color-primary: #a30002;
--color-primary-rgb: 163, 0, 2;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #111111;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a30002;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}